# Uses of Interface
org.eclipse.ui.navigator.INavigatorDnDService

Packages that use INavigatorDnDService
Package
Description
org.eclipse.ui.navigator
Provides the Common Navigator framework.

## Uses of INavigatorDnDService in org.eclipse.ui.navigator

Methods in org.eclipse.ui.navigator that return INavigatorDnDService
Modifier and Type
Method
Description
`INavigatorDnDService`
INavigatorContentService.`getDnDService()`
The DND Service provides instances of `CommonDragAdapterAssistant` and `CommonDropAdapterAssistant` for this content service.